package daruma.geometry;

public class GeometryException extends Exception
{
	private	static final long serialVersionUID = 0L;

	public	GeometryException( String  message )
	{
		super( message );
	}

	public	GeometryException( String  message ,  Throwable  throwable )
	{
		super( message , throwable );
	}

	public	GeometryException( Throwable  throwable )
	{
		super( throwable );
	}
}
